Name:           rmanage
Version:        0.1.7
Release:        2%{?dist}
Summary:        Remotely monitoring machines on network
Group:          Development/Tools
License:        GPLv2
URL:            http://code.google.com/p/rmanage/
Source0:        http://rmanage.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  desktop-file-utils 
BuildRequires:  gtk2-devel gettext

%description
This tool is used for monitoring the LAN for connected machines.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALL="install -p"


desktop-file-install  \
        --delete-original \
        --dir=%{buildroot}%{_datadir}/applications \
        %{buildroot}/%{_datadir}/applications/%{name}.desktop

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc COPYING AUTHORS ChangeLog README
%{_bindir}/rmanage
%{_datadir}/applications/%{name}.desktop
%config(noreplace) %{_sysconfdir}/%{name}

%changelog
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed May 27 2009 Parag Nemade <panemade@gmail.com>- 0.1.7-1
- Update to next update version 0.1.7

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Dec 11 2008 Parag Nemade <panemade@gmail.com>- 0.1.6-1
- Update to next update version 0.1.6

* Thu Nov 13 2008 Parag Nemade <panemade@gmail.com>- 0.1.5-2
- specfile cleanup from package review.

* Thu Nov 13 2008 Parag Nemade <panemade@gmail.com>- 0.1.5-1
- Initial specfile for Fedora 

